/*
3h
*/

a{
  word-break:break-all;
  text-decoration: underline;
}
.disp_pc{
  display: none;
}
@media screen and (min-width: 768px){
  .disp_sp{
    display: none;
  }
}

.section_h1{
  max-width: 640px;
  margin: 0 auto;
  margin-bottom: 70px;
  padding: 24px 16px 0;
}
.section_h1 h1{
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
}
.section_h1 p{
  font-size: 15px;
  line-height: 23px;
}
@media screen and (min-width: 768px){
  .section_h1{
    max-width: 860px;
    padding-top: 48px;
  }
  .section_h1 h1{
    margin-bottom: 24px;
    font-size: 24px;
  }
  .section_h1 p{
    font-size: 16px;
    line-height: 30px;
  }
}

.section_h2{
  margin-top: 30px;
}
.section_h2 h2{
  margin-bottom: 20px;
	padding: 5px;
	padding-left: 10px;
  border-bottom: 1px solid #b9b9b9;
  line-height: 19px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
.section_h2 h2::before{
  display: block;
  content: '';
  width: 4px;
  height: 19px;
  background-color: #f5a041;
  position: absolute;
  left: 0;
  top: 3px;
}
@media screen and (min-width: 768px){
  .section_h2{
    margin-top: 46px;
  }
  .section_h2 h2{
    margin-bottom: 32px;
		padding: 10px;
    line-height: 22px;
    font-size: 18px;
  }
  .section_h2 h2::before{
    height: 22px;
    top: 8px;
  }
}

.section_h2 p + ol{
	margin-left: 2em;
}
.section_h2 ol{
  margin-left: 20px;
  list-style-type: decimal;
}
.section_h2 li{
  font-size: 15px;
  line-height: 23px;
}
@media screen and (min-width: 768px){
  .section_h2 li{
    font-size: 16px;
    line-height: 30px;
  }
}

.section_h2 ol.numlist_brackets{
	margin-left: 2.8em;
}
.section_h2 ol.numlist_brackets li{
	list-style: none;
	list-style-position: inside;
	counter-increment: cnt;
}
.section_h2 ol.numlist_brackets li::before{
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -2.3em;
	width: 2.3em;
}
.section_h2 p + ol,.section_h2 p + ol.numlist_brackets{
	margin-left: 4em;
}

.endtext{
	margin-bottom: 30px;
	text-align: right;
}

.supplement{
	margin-top: 1em;
}
.supplement ol{
	margin-left: 1em;
	list-style-type: decimal;
}
.supplement p,.supplement li{
  font-size: 13px;
  line-height: 20px;
}